For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get a Demo
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
    • Getting Started
    • Environments and Base URLs
    • Reference
  • API Reference
        • POSTCreate Create ACH Request
        • GETList ACH Responses
        • GETRetrieve ACH Response
        • DELCancel ACH Payment
        • GETList Consumer ACH Payments
Get a Demo
LogoLogo
API ReferencePaymentsACH

Create Create ACH Request

POST
https://host.com/v2/payments/ach/
POST
/v2/payments/ach/
$curl -X POST https://host.com/v2/payments/ach/ \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "consumer_id": "string",
> "originating_account_id": "string",
> "receiving_account_id": "string",
> "amount": 1.1
>}'
201Created
1{
2 "id": "string",
3 "amount": 1.1,
4 "originating_account_id": "string",
5 "receiving_account_id": "string",
6 "ach_direction": "string",
7 "status": "string",
8 "consumer_id": "string",
9 "description": "string",
10 "memo": "string"
11}
Create an ACH request to move funds into or out of a DDA inside of CRB
Was this page helpful?
Previous

List ACH Responses

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
consumer_idstringRequired
originating_account_idstringRequired
receiving_account_idstringRequired
amountdoubleRequired
descriptionstringOptional

Response

idstringformat: "uuid"
amountdouble
originating_account_idstring
receiving_account_idstring
ach_directionstring
statusstring
consumer_idstringRead-only
descriptionstring
memostring